Kompatibilität mit Windows® 11 Für Details klicken Sie hier

Player Requirements

We use Brightcove to deliver all of our video content. The HTML player is designed to provide you with the highest stream possible based on your available bandwidth.

Troubleshooting! Seeing a blank white window when playing videos? Try this:

Your IT department may be blocking our streaming video server. The following address will need to be allowed through your firewall: https://players.brightcove.net.

System Requirements

This topic provides information on what platforms and browsers are supported for the Brightcove Player.

Browser Versions Notes
Internet Explorer (Win) 11
  • IE 11 on Windows 8.1+ uses HTML-based HLS and DASH (leveraging MSE)
  • IE 11 on Windows < 8.1 uses Flash for HLS (will fall back to MP4 if Flash disabled) and Silverlight for DASH
  • IE 10 and 11, in Compatibility Mode, will show Domain Restriction errors when viewing domain-restricted content.
  • IE's Compatibility mode is not supported
  • IE's Enterprise mode is not supported
  • As of July 1, 2018, the Brightcove Player will no longer support all versions of Microsoft Internet Explorer prior to version 11, including IE 8, 9, and 10. Versions of the Brightcove Player released before July 1 may continue to work on IE 10 and below, but Brightcove will no longer test on any of those browsers or consider bug fixes specific to those versions.
  • The Windows 10N/10KN editions come without Windows Media Player and related technologies pre-installed. To play video, you can install Microsoft's Media feature pack.
Microsoft Edge Latest The Windows 10N/10KN editions come without Windows Media Player and related technologies pre-installed. To play video, you can install Microsoft's Media feature pack.
Chrome Desktop (Win, Mac) Latest  
Firefox Desktop (Win, Mac) Latest  
Safari Desktop (Mac) 9+  
Safari Mobile (iOS) 9+  
Chrome Mobile (iOS) Latest Please consult Brightcove's IMA or other 3rd-party docs for plugin compatibility.
Chrome Mobile (Android) Latest Google no longer supports Android 4.x and older with the Chrome browser.
IE Windows 8 Tablet 11  
Chrome OS 33+  

Notes:

Haben Sie Fragen? Wünschen Sie ein Angebot? Kontakt(888) 800-9580